BLK_START_QUEUE(9)

NAME
blk_start_queue - restart a previously stopped queue

SYNOPSIS

void blk_start_queue(struct request_queue * q);

ARGUMENTS

q
    The struct request_queue in question

DESCRIPTION

blk_start_queue will clear the stop flag on the queue, and call the request_fn for the queue if it was in a stopped state when entered. Also see blk_stop_queue. Queue lock must be held.

COPYRIGHT